<?php
$z[0]=Array("field","上清酒,上清酒介绍,泰宁特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上清酒上清酒是泰宁县金湖酒业有限公司采用先进工艺，经脱糖的酒酿系列中的一款新产品。是以糯米为原料、加麦曲、酒母、边糖化、边发酵的一种发酵酒。俗称“米酒”。中国民间流传有“米酒粮食精、越喝越年轻”、“人参补气、米酒养人”之说。上清酒香味浓郁，",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","上清酒_泰宁特产上清酒",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　上清酒\n</p><p>　　上清酒是县酒业有限公司采用先进工艺，经脱糖的酒酿系列中的一款新产品。是以为原料、加麦曲、酒母、边糖化、边发酵的一种发酵酒。俗称“米酒”。中国民间流传有“米酒粮食精、越喝越年轻”、“人参补气、米酒养人”之说。\n</p><p>　　上清酒香味浓郁，酒味甘醇，营养丰富，它保留了发醇过程中产生的葡萄糖、乙酸、矿物质等，其营养成分多以低分子糖类和多种维生素组成，氨基酸的浸出物状态存在，容易被人体吸收。它含有十多种氨基酸，其中有8种是人体自身不能合成而又必需的，每升米酒中赖氨酸含量比葡萄酒和啤酒要高出数倍，为世界上其它营养酒类中所罕见。因此被人们称为“液体蛋糕”。\n</p><p>　　上清溪具有补养气血、养肝健肾、健脾、益胃、舒筋活血等功能，明代李时珍在《本草纲目》中列举的70余种可入药的酒中，米酒列为首位，足见功效不凡，百姓中还流行冬令进补以米酒加绿茶的饮法以驱寒养生。上清酒是采用现代工艺，科学酿造而成的原汁酒，在酿造过程中，不加任何食品添加剂，自然糖份、自然酒精度，百分之百的绿色食品。",542,1466);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014633WR50-3D00.gif",1468,1553);
$z[7][4]['name']="litpic";

?>